.employee-register {
  min-height: calc(100vh - 50px);
  margin-top: 4em;
}

.employee-register__title {
  text-align: center;
}

.employee-register__form {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 0.6em;
  margin-top: 2em;
  margin-inline: auto;
  width: 17%;
}

.employee-register__form--cell1 input,
.employee-register__form--cell2 input,
.employee-register__form--cell3 input,
.employee-register__form--cell4 {
  width: 100%;
}

.employee-register__form--cell1 input,
.employee-register__form--cell2 input,
.employee-register__form--cell3 input {
  padding: 4%;
  border-radius: 5px;
  border: 1.5px solid hsl(0, 0%, 50%);
}

.employee-register__form--cell1 input:focus::placeholder,
.employee-register__form--cell2 input:focus::placeholder,
.employee-register__form--cell3 input:focus::placeholder {
  opacity: 0;
  transform: translateX(5px);
  transition: 0.3s;
}

.employee-register__form--cell4 {
  display: flex;
  justify-content: center;
  gap: 0.8em;
}

.employee-register__form--cell4 button {
  display: inline-block;
  max-width: 85.85px;
  width: 46%;
  padding: 5%;
}

.employee-register__form--cell4 button:hover {
  cursor: pointer;
  box-shadow: 2px 2px 5px hsla(0, 0%, 0%, 0.658);
}

.employee-register__form--cell4 button:first-child {
  background-color: hsl(160, 85%, 41%);
}

.employee-register__form--cell4 button:nth-child(2) {
  background-color: hsl(0, 63%, 40%);
}
